/** X_Small.java models a size extra-small t-shirt.
 * @author Joel Adams, for Alice+Java
 * @see TShirt.java
 *
 */

public class XSmallTShirt extends TShirt {
	/** default constructor
	 * Postcondition: I am an XS t-shirt
	 */
	public XSmallTShirt() { super("XS"); }
	
	/** price "accessor" (no member)
	 * @return my price
	 */
    public double getPrice() { return 9.00; }
}
